prefix=/usr/pkg
includedir=${prefix}/include

Name: cpp-httplib
Description: A C++ HTTP/HTTPS server and client library
URL: https://github.com/yhirose/cpp-httplib
Version: 0.20.1
Cflags: -I${includedir}
